INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/dialogdatainspector.h

SOURCES += \
    $$PWD/dialogdatainspector.cpp

FORMS += \
    $$PWD/dialogdatainspector.ui

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md \
    $$PWD/dialogdatainspector.cmake
